algorithm: MLP
criterion: Calibration
criterion_final: 0.1898805151383082
dataset: Caco-2
hparams:
  lr: 0.00013366106007583196
  mlp_depth: 1
  mlp_width: 64
  weight_decay: 1.0e-05
representation: MACCS
seed: 4
test_calibration_Spearman_0: 0.11366184055805206
test_calibration_Spearman_1: 0.001641821931116283
test_calibration_Spearman_2: -0.13882412016391754
test_calibration_Spearman_final: 0.11366184055805206
test_extra_mae_0: 0.8491263389587402
test_extra_mae_1: 0.847800076007843
test_extra_mae_2: 0.8673588037490845
test_extra_mae_final: 0.8491263389587402
test_extra_pearson_0: -0.07912346720695496
test_extra_pearson_1: -0.04696714133024216
test_extra_pearson_2: -0.523818850517273
test_extra_pearson_final: -0.07912346720695496
test_extra_r2_0: -0.028386235237121582
test_extra_r2_1: -0.028400778770446777
test_extra_r2_2: -0.05718088150024414
test_extra_r2_final: -0.028386235237121582
test_extra_spearman_0: -0.10191204398870468
test_extra_spearman_1: -0.12905927002429962
test_extra_spearman_2: -0.5302354097366333
test_extra_spearman_final: -0.10191204398870468
test_performance_MAE_0: 0.8491263389587402
test_performance_MAE_1: 0.847800076007843
test_performance_MAE_2: 0.8673588037490845
test_performance_MAE_final: 0.8491263389587402
train_val_split: Random
trial_seed: 24230
val_calibration_Spearman_0: 0.2244807332754135
val_calibration_Spearman_1: 0.20512089133262634
val_calibration_Spearman_2: 0.14003992080688477
val_calibration_Spearman_final: 0.2244807332754135
val_extra_mae_0: 0.8623997569084167
val_extra_mae_1: 0.7822120785713196
val_extra_mae_2: 0.885894775390625
val_extra_mae_final: 0.8623997569084167
val_extra_pearson_0: 0.15086258947849274
val_extra_pearson_1: 0.24986964464187622
val_extra_pearson_2: -0.07983996719121933
val_extra_pearson_final: 0.15086258947849274
val_extra_r2_0: 0.000994265079498291
val_extra_r2_1: 0.0028086304664611816
val_extra_r2_2: -0.002671480178833008
val_extra_r2_final: 0.000994265079498291
val_extra_spearman_0: 0.11049807071685791
val_extra_spearman_1: 0.29185888171195984
val_extra_spearman_2: -0.07040198892354965
val_extra_spearman_final: 0.11049807071685791
val_performance_MAE_0: 0.8623997569084167
val_performance_MAE_1: 0.7822120785713196
val_performance_MAE_2: 0.885894775390625
val_performance_MAE_final: 0.8623997569084167
